<?php
$z[0]=Array("field","兴化垛田芋头,兴化垛田芋头介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","兴化垛田芋头兴化东门城外有“三十六垛”。传说为破金兵摆“八挂阵”的地方，现名垛田乡。全乡一万六千五百多亩耕地，夏季有一半种植芋头。年产芋头两千多万斤。全国长芋头的地方很多，但都没有垛田的好吃。为什么呢？芋头整个生长过程离不开水，离开水就不能",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","兴化垛田芋头_兴化特产兴化垛田芋头",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　垛田\n</p><p>　　兴化东门城外有“三十六垛”。传说为破金兵摆“八挂阵”的地方，现名垛田乡。全乡一万六千五百多亩耕地，夏季有一半种植芋头。年产芋头两千多万斤。\n</p><p>　　全国长芋头的地方很多，但都没有垛田的好吃。为什么呢？芋头整个生长过程离不开水，离开水就不能生存，但又怕水，长在水里的头烧不烂。\n</p><p>　　垛田形同“八卦”。大的一块地七、八分，小的只有二分。四面环水，长长的，像一个个冬瓜漂浮水上。水易浇、肥易土、种易管。忙种过了，龙坛芋要天天浇水，子棵芋一天间一天浇水，从小暑到处暑的四十五天要天天浇水，龙坛芋一天要浇两次，这真是“谁知盘中餐，粒粒皆辛苦”。\n</p><p>　　为了保持芋头根部土壤湿润、松虚、有肥力，一般都在芋头根部布两次水草，或浇一交泥浆，或把行上泥铲到塘里，壅到芋头根上。防止露青，芋头露青不好吃。\n</p><p>　　每年到秋天八月，芋头上市，这儿就家家用船把芋头运到大江两岸的城市和乡间出售。芋头价廉味美，既当饭、有当菜。当地群众有“十斤芋头八斤稻”之说。芋头是城乡人民喜欢吃的美食，有些人家还将芋头作为富贵的象征，说除夕吃了芋头来年会“遇好人”，“啃大芋头，发大财”。现在，由于兴化冷冻厂的建立，子棵芋经过加工，个个都似那么大，一斤称十二、三个，畅销、等地。",556,1663);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF315023A0-33S7.gif",1665,1749);
$z[7][4]['name']="litpic";

?>